1. /
  2. Products & Solutions/
  3. Products/
  4. Symantec User Authentication Solutions/
  5. Validation and ID Protection Service

Symantec Validation and ID Protection Service (VIP)

Protect networks, applications, and data against unauthorized access

Symantec Validation and ID Protection Service is a leading cloud-based strong authentication service that enables enterprises to secure access to networks and applications while preventing access by malicious unauthorized attackers. A unified solution providing both two-factor and risk-based token-less authentication, VIP is based on open standards and can easily integrate into enterprise applications.

VIP Access for Mobile

The VIP Access for Mobile application transforms the following popular devices (or devices running these device operating systems) into a one-time-password authentication credential:
  • Apple iPhone, iPad, and iPod touch
  • Google Android
  • BlackBerry and Blackberry 10
  • Windows Phone
In addition, VIP Access for Mobile supports over 900 popular handsets, including Java devices. For a full list please see the VIP Agents and Options webpage.

VIP Access Desktop

  • Microsoft Windows® XP Professional SP3 (32-bit only), Windows® 7 SP1, and Windows® 8 and 8.1 (native desktop mode only)
  • Mac OS X 10.6 or higher

VIP Self-Service Portal

Supported browsers

Microsoft® XP, Windows® 7, 8 or 8.1, and Windows Vista®:
  • Internet Explorer® 7 or higher
  • Firefox 3.6 or higher
  • Chrome 13 or higher

  • Mac OS® 10.5.8 or higher
  • Safari® 5 or higher

VIP Manager

Supported browsers

  • Microsoft Internet Explorer 7.0 or later
  • Firefox 3.0 or later
  • Chrome

VIP Enterprise Gateway

Supported Windows platforms

  • Microsoft Windows 2003 Server SP2 (32-bit and 64 bit)
  • Microsoft Windows 2008 Server SP2 (64-bit)
  • Microsoft Windows 2008 Server R2 SP1
  • Microsoft Windows 2012 Server SP1

Supported Linux platforms

  • Red Hat Linux EL 5.9 and 5.10 (64-bit)
  • Red Hat Linux EL 6.4,6.5 (64-bit)

  • Note: To successfully install and run VIP Enterprise Gateway 9.4 on the Red Hat Linux EL 64 bit platform, you must install all the required 32 bit libraries appropriately. Ensure that the following libraries are available on the system: GNU C Library (glibc) 2.4 or higher

Supported LDAP directories

  • Windows Active Directory 2003
  • Windows Active Directory 2008
  • Windows Active Directory 2008 R2
  • Windows Active Directory 2012
  • Novell eDirectory 8.8 SP7 or later
  • Oracle Directory Server Enterprise Edition 11
  • OpenLDAP 2.4.8 or later

Supported browsers

  • Microsoft Internet Explorer 8.0, 9.0, and 10.0
  • Mozilla Firefox version 26 or higher
VIP Enterprise Gateway integrates with a wide array of enterprise applications from popular vendors, including:
  • IPSec and SSL VPNs: Array Networks, Barracuda, Checkpoint, Cisco, Citrix Netscaler, F5 Big IP, Firepass, Juniper, F5, Microsoft UAG, SonicWALL
  • Network Policy Managers: Microsoft NPS, Juniper Steel Belted RADIUS, Cisco ISE, Cisco ACS
  • Microsoft Server Applications: Outlook Web Access, Remote Desktop Web Access, SharePoint Portal
  • Web Access Managers and Single Sign-On solution: Tivoli AM, Oracle AM, PingIdentity PingFederate, CA SiteMinder, Oracle OpenSSO, Microsoft ADFS 2.x
  • System login integration: Pluggable Authentication Module (Linux, Solaris SPARC, x86, HP-UX, AIX), Windows Server 2003, Windows 7, 8, 8.1, Windows Server 2008, 2008R2, 2012, Apache HTTP Server
  • Web Server - Microsoft Internet Information Server (Windows 2008, 2008R2, 2012, 2012R2)
  • VM and VDI solutions: Citrix XenApp, VMWare View
  • Other RADIUS-enabled applications

VIP Intelligent Authentication

Supported browsers

Microsoft® XP, Windows® 7, 8 or 8.1 , and Windows Vista®:
  • Internet Explorer® 7 or higher
  • Firefox 3.6 or higher
  • Chrome 13 or higher
Mac OS® 10.5.8 or higher:
  • Safari® 5 or higher
Mobile:
  • Android™ 2.3 and 3.0 for Samsung® mobile devices and tablets
  • iOS for iPhone® 4 and iPad® 2

VIP Registered Computer (RC)

Supported browsers

Microsoft® XP, Windows® 7, 8 or 8.1 , and Windows Vista®:
  • Internet Explorer® 7 or higher
  • Firefox 3.6 or higher
  • Chrome 13 or higher
Mac OS® 10.5.8 or higher:
  • Safari® 5 or higher

Community Spotlight

To protect your enterpise, protect your vendors

Let Home Depot be your example We talk a great deal about using strong authentication to secure access for enterprise employees, but often we don’t think about how breaches to vendors could make our own enterprise vulnerable.  In some cases all an attacker needs is to steal the username and...

Posted: 7-Nov-2014 1:25:59 PM

CONTACT US